.my-profile {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.my-profile > .username {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
}

.my-profile > .user {
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: center;
}

.my-profile > .user > .avatar {
  height: 200px;
  width: 200px;
  border-radius: 25%;
  margin-right: 100px;
}

.my-profile > .user > .without-avatar {
  height: 200px;
  width: 200px;
  border-radius: 25%;
  margin-right: 100px;
}

.my-profile > .link {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 20px;
  width: 306px;
  align-self: center;
}

.link > .editar {
  font-size: 14px;
  height: 20px;
  width: 100px;
  text-decoration: none;
  background-color: rgb(161, 214, 246);
  border: 1px solid black;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.link > .cerrar-sesion {
  font-size: 14px;
  height: 22px;
  width: 102px;
  background-color: rgb(255, 100, 100);
  border: 1px solid black;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
